/*
Theme Name:		 Homhero Southport Child Theme
Theme URI:		 https://homhero.com.au/
Description:             Southport Child is a child theme of Southport, created by Homhero
Author:			 HOMHERO
Author URI:		 https://homhero.com.au/
Template:		 homhero-southport
Version:		 1.0.4
Text Domain:             homhero-southport-child
*/

.wp-block-group.alignfull.has-background {
    .image-card-grid,
    .icon-card-grid  {
        .card-body,
        .card-footer {
            padding-left: 14px;
            padding-right: 14px;
        }
    }
}